Subject: [bitcoin-dev] Design Competition

From: Richard Olsen <[email-masked]>
Date: Wed, 30 Sep 2015 08:37:07 +0200

All,

We are looking for participants in a Bitcoin related competition: the aim
is to build a trading platform (initially for foreign exchange, other
assets will follow) which lets participants settle their trades through the
blockchain via coloured coins. To facilitate a quicker trade
reconciliation, the use of a sidechain is a suggestion but by no means a
requirement. There will be an online briefing event today where we will
outline the requirements in more detail, though much of it we have posted
on our website www.lykkex.com .

As we want this to be a community driven effort rather than something
turning into a proprietary technology, all contributions will be made
available under a MIT license on Github.

I look forward to answering your questions at the online briefing event or
over email,

Thank you and kind regards,
Richard Olsen